package cn.muchinfo.rma.global.data;

/**
 * Created by simonzhou on 18/3/22.
 * // 要素信息
 * message PriceMove {
 * optional uint32 PriceMoveType = 1; // 要素类型
 * optional uint32 PriceMoveID = 2; // 要素id
 * optional string PriceMoveDesc = 3; // 要素名称
 * }
 */

public class PriceMoveData {
    private int priceMoveType;
    private int priceMoveID;
    private String priceMoveDesc;

    public int getPriceMoveType() {
        return priceMoveType;
    }

    public void setPriceMoveType(int priceMoveType) {
        this.priceMoveType = priceMoveType;
    }

    public int getPriceMoveID() {
        return priceMoveID;
    }

    public void setPriceMoveID(int priceMoveID) {
        this.priceMoveID = priceMoveID;
    }

    public String getPriceMoveDesc() {
        return priceMoveDesc;
    }

    public void setPriceMoveDesc(String priceMoveDesc) {
        this.priceMoveDesc = priceMoveDesc;
    }
}
